@media ( max-width: 967px ) {

	body.min {
		height: 100% !important;
		display: flex;
		justify-content: center;
		align-items: center;
		margin: 0px;
		flex-direction: column;
		padding: 0px;
		width: 100%;
	}
	.tecnetik {
		text-align: center;
		left: 0;
		right: 0;
		margin: 10px 0px;
		position: relative !important;
	}

	.ui-pnotify.stack-bottomright {
		min-width: 25% !important;
		bottom: 0px !important;
		width: 100% !important;
		max-width: 100% !important;
		padding: 0px !important;
		top: auto !important;
		left: 0px !important;
		right: 0px !important;
	}

	.notificacionSB div {
		max-height: 300px;
		overflow: hidden;
	}
	.labelfirma {
		font-size: 14px;
	}

	form.firma .flex {
		display: block !important;
	}
	form.firma .flex button {
		width: 100%;
		margin: 4px auto;
	}

	.novertical .row {
		display: block !important;
	}
	.novertical .vh-100 {
		height: 100% !important;
	}

	.flexcenter {
		display: block !important;
	}
	.flexout {
		display: block !important;
	}
	.box {
		margin: 0px auto;
	}
	.box .socialBox {
		display: block;
	}
	.box .socialBox button {
		display: block;
		width: 100%;
		margin: 5px auto;
	}
	.box2 {
		margin-top: 40px;
	}
	.contentModal {
		width: 95%;
	}

}